<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/all_7_fff_bg"
        android:paddingEnd="10dp"
        android:paddingBottom="10dp">

        <ImageView
            android:id="@+id/iv_photo"
            android:layout_width="50dp"
            android:layout_height="57dp"
            android:layout_marginStart="13dp"
            android:layout_marginTop="15dp"
            android:src="@drawable/photo"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/item_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="9dp"
            android:layout_marginTop="15dp"
            android:textColor="#333"
            android:textSize="15sp"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="张三" />

        <TextView
            android:id="@+id/item_sfzh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="9dp"
            android:layout_marginTop="15dp"
            android:textColor="#666"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="@id/iv_photo"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            tools:text="220181187609124532" />

        <TextView
            android:id="@+id/tv_level"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13dp"
            android:layout_marginTop="15dp"
            android:text="管理级别："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_photo" />

        <TextView
            android:id="@+id/item_gklb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@id/tv_level"
            app:layout_constraintTop_toBottomOf="@id/iv_photo"
            tools:text="A级" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13dp"
            android:layout_marginTop="7dp"
            android:text="列管类别："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_level" />

        <TextView
            android:id="@+id/item_qtlb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@id/tv_type"
            app:layout_constraintTop_toBottomOf="@id/tv_level"
            tools:text="区域协查人员" />

        <TextView
            android:id="@+id/tv_police"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13dp"
            android:layout_marginTop="7dp"
            android:text="负责民警："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_type" />

        <TextView
            android:id="@+id/item_zrmj"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@id/tv_police"
            app:layout_constraintTop_toBottomOf="@id/tv_type"
            tools:text="李大国" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>